body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url("../images_interface/bg_openwinpage.jpg");
	background-repeat: repeat-x;
}
body, p, td {
    color: #444444;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
}
p {margin-top:0px; margin-bottom:10px;}

input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
	font-size: 11px;
}

textarea { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
	font-size: 11px;
}

select { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
	font-size: 11px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #4396CA;
	font-size: 16px;
	margin-top:0px;
	margin-bottom:0px;
}
h2{
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 16px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 10px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 10px;
}
h7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}
h8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	font-size: 11px;
}
h9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006600;
	font-size: 16px;
}

.h2{
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}
.h3special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 9px;
}
.h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
}
.h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	font-size: 10px;
}
.h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 10px;
}
.h7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}
.h8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	font-size: 11px;
}
.h9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 11px;
}
.hr
{
background-color:transparent;
color:#64913E;
height:1px;
}
.PreLink_Submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
}
.PreLink_Email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
}
.PreLink_ParTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF00;
	font-size: 12px;
}
.PreLink_NextPrev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	font-size: 11px;
}	
.PreLink_CreativaSoftware {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	font-size: 10px;
}

.Warning_10 {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.priceLarge {
  color:#FF6633; 
  font-size:17px; 
  letter-spacing:-1px;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.priceSmall {
  color:#FF6633; 
  font-size:17px; 
  letter-spacing:-1px;
  font-weight:bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}



a.Link_shoppingbasket:link { color: #999999; text-decoration: none }
a.Link_shoppingbasket:active { color: #999999; text-decoration: none }
a.Link_shoppingbasket:visited { color: #999999; text-decoration: none }
a.Link_shoppingbasket:hover { color: #999999; text-decoration: underline }

a.Link_Submenu:link { color: #003366; text-decoration: none }
a.Link_Submenu:active { color: #003366; text-decoration: none }
a.Link_Submenu:visited { color: #003366; text-decoration: none }
a.Link_Submenu:hover { color: #0066CC; text-decoration: none }
	
a.Link_pagetabs:link { color: #990066; text-decoration: none }
a.Link_pagetabs:active { color: #990066; text-decoration: none }
a.Link_pagetabs:visited { color: #990066; text-decoration: none }
a.Link_pagetabs:hover { color: #CC0000; text-decoration: none }

a.Link_Submenu2:link { color: #666666; text-decoration: none }
a.Link_Submenu2:active { color: #666666; text-decoration: none }
a.Link_Submenu2:visited { color: #666666; text-decoration: none }
a.Link_Submenu2:hover { color: #003466; text-decoration: none }

a.Link_Email:link { color: #FFFFFF; text-decoration: none }
a.Link_Email:active { color: #FFFFFF; text-decoration: none }
a.Link_Email:visited { color: #FFFFFF; text-decoration: none }
a.Link_Email:hover { color: #FFFFFF; text-decoration: underline }

a.Link_Black:link { color: #000000; text-decoration: none }
a.Link_Black:active { color: #000000; text-decoration: none }
a.Link_Black:visited { color: #000000; text-decoration: none }
a.Link_Black:hover { color: #000000; text-decoration: none }

a.Link_Grey:link { color: #999999; text-decoration: none }
a.Link_Grey:active { color: #999999; text-decoration: none }
a.Link_Grey:visited { color: #999999; text-decoration: none }
a.Link_Grey:hover { color: #999999; text-decoration: underline }

a.Link_WithinBody:link { color: #0066CC; text-decoration: none }
a.Link_WithinBody:active { color: #0066CC; text-decoration: none }
a.Link_WithinBody:visited { color: #0066CC; text-decoration: none }
a.Link_WithinBody:hover { color: #003399; text-decoration: underline }

a.Link_White:link { color: #FFFFFF; text-decoration: none }
a.Link_White:active { color: #FFFFFF; text-decoration: none }
a.Link_White:visited { color: #FFFFFF; text-decoration: none }
a.Link_White:hover { color: #FFFFFF; text-decoration: underline }

a.Link_copyline:link { color: #FFFFFF; text-decoration: none }
a.Link_copyline:active { color: #FFFFFF; text-decoration: none }
a.Link_copyline:visited { color: #FFFFFF; text-decoration: none }
a.Link_copyline:hover { color: #FFFFFF; text-decoration: none }

a.Link_Creativa:link { color: #999999; text-decoration: none }
a.Link_Creativa:active { color: #999999; text-decoration: none }
a.Link_Creativa:visited { color: #999999; text-decoration: none }
a.Link_Creativa:hover { color: #999999; text-decoration: underline }

a.Link_Footer:link { color: #CCCCCC; text-decoration: none }
a.Link_Footer:active { color: #CCCCCC; text-decoration: none }
a.Link_Footer:visited { color: #CCCCCC; text-decoration: none }
a.Link_Footer:hover { color: #FFFFFF; text-decoration: underline }

a:link { color: #0066CC; text-decoration: none }
a:active { color: #0066CC; text-decoration: none }
a:visited { color: #0066CC; text-decoration: none }
a:hover { color: #003399; text-decoration: underline }


ol li a.popup_anchor_links{ font-size:12px;}

ol li {
padding:5px 5px 0px 5px;
}

img
{
width:auto;
max-width:530px;
height:auto;
}